Bug 817010 - RuntimeError: Intentionally raised exception to invoke exception handler
RuntimeError: Intentionally raised exception to invoke exception handler
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.3
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
abrt_hash:7fc018e9f2ea9c332ecb951fecb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 08:43 EDT by Michal Nowak
Modified: 2013-03-07 21:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 08:44:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb-dpBis3 (71.19 KB, text/plain)
2012-04-27 08:43 EDT, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2012-04-27 08:43:33 EDT
libreport version: 2.0.9
cmdline:        /usr/bin/python  /usr/bin/anaconda
executable:     /usr/bin/anaconda
exnFileName:    /tmp/anaconda-tb-dpBis3
hashmarkername: anaconda
kernel:         2.6.32-268.el6.x86_64
other involved packages: 
product:        Red Hat Enterprise Linux
reason:         RuntimeError: Intentionally raised exception to invoke exception handler
release:        Cannot get release name.
time:           Fri 27 Apr 2012 12:43:04 PM UTC
version:        6.3

anaconda-tb-dpBis3: Text file, 72900 bytes

description:
:The following was filed automatically by anaconda:
:anaconda 13.21.170 exception report
:Traceback (most recent call first):
:  File "/tmp/updates/dispatch.py", line 206, in moveStep
:    raise RuntimeError("Intentionally raised exception to invoke exception handler")
:  File "/tmp/updates/dispatch.py", line 126, in gotoNext
:    self.moveStep()
:  File "/usr/lib/anaconda/text.py", line 666, in run
:    anaconda.dispatch.gotoNext()
:  File "/usr/bin/anaconda", line 1132, in <module>
:    anaconda.intf.run(anaconda)
:RuntimeError: Intentionally raised exception to invoke exception handler

environ:
:LANG=en_US.UTF-8
:LC_NUMERIC=C
:TERM=linux
:XAUTHORITY=//.Xauthority
:GLADEPATH=/tmp/updates/:/tmp/updates/ui/:ui/:/usr/share/anaconda/ui/:/usr/share/python-meh/
:PYTHONPATH=/tmp/product:/tmp/updates/textw:/tmp/updates/iw:/tmp/updates:/tmp/updates
:LC_COLLATE=C
:LIBUSER_CONF=/tmp/libuser.sBlh5Q
:LANGKEY=en
:LVM_SUPPRESS_FD_WARNINGS=1
:PIXMAPPATH=/tmp/updates/pixmaps/:/tmp/updates/:/tmp/product/pixmaps/:/tmp/product/:pixmaps/:/usr/share/anaconda/pixmaps/:/usr/share/pixmaps/:/usr/share/anaconda/:/usr/share/python-meh/
:LINGUAS=English
:MALLOC_PERTURB_=204
:GCONF_GLOBAL_LOCKS=1
:TERMINFO=/etc/linux-terminfo
:HOME=/tmp
:DEBUG=
:PATH=/tmp/product:/tmp/updates:/usr/bin:/bin:/sbin:/usr/sbin:/mnt/sysimage/bin:/mnt/sysimage/usr/bin:/mnt/sysimage/usr/sbin:/mnt/sysimage/sbin:/mnt/sysimage/usr/X11R6/bin:/tmp/DD/bin:/tmp/DD/sbin:/tmp/DD/usr/bin:/tmp/DD/usr/bin:/sbin:/usr/sbin
:MALLOC_CHECK_=2
:LD_LIBRARY_PATH=/tmp/product:/tmp/updates:/lib64:/usr/lib64:/lib:/usr/lib:/tmp/DD/lib64:/tmp/DD/usr/lib64:/tmp/DD/lib:/tmp/DD/usr/lib
Comment 1 Michal Nowak 2012-04-27 08:43:37 EDT
Created attachment 580754 [details]
File: anaconda-tb-dpBis3
Comment 2 Michal Nowak 2012-04-27 08:44:22 EDT
Sorry for the noise.

Note You need to log in before you can comment on or make changes to this bug.